@charset "UTF-8";
/* フォント設定
---------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
/* 内側_背景 */
.inner-bg {
  padding-top: 2%;
}
/* 202604_商品紹介カテゴリボタン
---------------------------------------------------------- */
.intro_btn_container {
  width: 60%;
  margin: 0 auto 1em;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 0px;
}
.btn_base {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem 2rem;
  font-size: 1.3rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  cursor: pointer;
  user-select: none;
  transition: all 0.3s;
  text-align: center;
  border-radius: 20px;
  border: 2px solid #6A6A6A;
}
.btn_gradient_white {
  color: #111;
  background: linear-gradient(90deg, #93b7ca 0%, #6998d3 100%);
  border-radius: 20px;
}
.btn_gradient_white:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  transition: all 0.5s;
  background: linear-gradient(90deg, #fffdf1 0%, #f0fbff 100%);
  border-radius: 20px;
}
.btn_gradient_white span {
  position: relative;
  z-index: 3;
  display: block;
  width: 100%;
}

.btn_gradient_white a {
  display: block;
  color: inherit;
  text-decoration: none;
}
.btn_gradient_white:hover {
  color: #fff;
  border-radius: 20px;
}
.btn_gradient_white:hover:after {
  opacity: 0;
  border-radius: 20px;
}
/* 202604_紹介_カテゴリタイトル
---------------------------------------------------------- */
.intro_2026_title_red {
  width: 90%;
  position: relative;
  margin: 3rem auto 2rem;
  padding: 1.5rem 0;
  background-color: #353535;
  background-image: linear-gradient(135deg, transparent 0 25px, #c23838 25px 50px, transparent 50px), linear-gradient(-45deg, transparent 0 25px, #c23838 25px 50px, transparent 50px);
  color: #c23838;
  font-size: 2rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  text-align: center;
}
.intro_2026_title_blue {
  width: 90%;
  position: relative;
  margin: 3rem auto 2rem;
  padding: 1.5rem 0;
  background-color: #353535;
  background-image: linear-gradient(135deg, transparent 0 25px, #38b0c2 25px 50px, transparent 50px), linear-gradient(-45deg, transparent 0 25px, #38b0c2 25px 50px, transparent 50px);
  color: #38b0c2;
  font-size: 2rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  text-align: center;
}
.intro_2026_title_orange {
  width: 90%;
  position: relative;
  margin: 3rem auto 2rem;
  padding: 1.5rem 0;
  background-color: #353535;
  background-image: linear-gradient(135deg, transparent 0 25px, #eb621f 25px 50px, transparent 50px), linear-gradient(-45deg, transparent 0 25px, #eb621f 25px 50px, transparent 50px);
  color: #eb621f;
  font-size: 2rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  text-align: center;
}
.intro_2026_title_gray {
  width: 90%;
  position: relative;
  margin: 3rem auto 2rem;
  padding: 1.5rem 0;
  background-color: #353535;
  background-image: linear-gradient(135deg, transparent 0 25px, #d7d7d7 25px 50px, transparent 50px), linear-gradient(-45deg, transparent 0 25px, #d7d7d7 25px 50px, transparent 55px);
  color: #d7d7d7;
  font-size: 2rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  text-align: center;
}
/* 202604_紹介_グリッド
---------------------------------------------------------- */
/* コンテナ */
.mov_2026_container_01 {
  width: 80%;
  height: auto;
  margin: 2rem auto;
  background-color: #fff;
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 30px;
  box-shadow: 0px 0px 5px 6px rgba(17, 17, 26, 0.08);
}
.mov_2026_container_02 {
  width: 80%;
  height: auto;
  margin: 2rem auto;
  background-color: #fff;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 0px;
  box-shadow: 0px 0px 5px 6px rgba(17, 17, 26, 0.08);
}
/* スペック */
.mov_2026_spec {
  width: 90%;
  height: auto;
  margin: 1.5rem auto;
  padding: 0.2rem 0;
}
/* 動画_レッド */
.mov_2026_youtube_red {
  width: 90%;
  height: auto;
  margin: 0 auto;
  padding: 3px 3px 0;
  aspect-ratio: 16 / 9;
  border: 5px inset #c23838;
}
.mov_2026_youtube_red iframe {
  width: 100%;
  height: 100%;
}
/* 動画_ブルー */
.mov_2026_youtube_blue {
  width: 90%;
  height: auto;
  margin: 0 auto;
  padding: 3px 3px 0;
  aspect-ratio: 16 / 9;
  border: 2px inset #38b0c2;
}
.mov_2026_youtube_blue iframe {
  width: 100%;
  height: 100%;
}
/* 動画_オレンジ */
.mov_2026_youtube_orange {
  width: 90%;
  height: auto;
  margin: 0 auto;
  padding: 3px 3px 0;
  aspect-ratio: 16 / 9;
  border: 2px inset #eb621f;
}
.mov_2026_youtube_orange iframe {
  width: 100%;
  height: 100%;
}
/* 動画_グレー */
.mov_2026_youtube_gray {
  width: 90%;
  height: auto;
  margin: 0 auto;
  padding: 3px 3px 0;
  aspect-ratio: 16 / 9;
  border: 5px inset #707070;
}
.mov_2026_youtube_gray iframe {
  width: 100%;
  height: 100%;
}
/* タイトル_コンテナ */
.mov_2026_title_content {
  width: 90%;
  height: auto;
  margin: 0.2rem auto;
}
/* タイトル */
.mov_2026_title {
  font-size: 1.1rem;
  line-height: 1.7;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  color: #222;
}
@media screen and (max-width:768px) { /* SP  ==================== */
  .intro_btn_container {
    width: 80%;
  }
  .btn_base {
    padding: 0.5rem 1rem;
  }
  .intro_category_container_green {
    height: 70px !important;
  }
  .intro_category_container_blue {
    height: 70px !important;
  }
  .intro_category_container_orange {
    height: 70px !important;
  }
  .intro_category_container_gray {
    height: 70px !important;
  }
  .intro_2026_title_01 {
    position: absolute;
    width: 44%;
    left: 27%;
  }
  .mov_2026_container_01 {
    width: 90%;
  }
  .mov_2026_container_02 {
    width: 90%;
    grid-column-gap: 10px;
  }
  .mov_2026_spec {
    margin: 1rem auto;
  }
}